MetaTrader 4 + Python: ZeroMQ


Issues:

  • Microsoft Visual C++ 2015 Redistributable need to be installed
  • Allow DLL imports should be checked when an EA is loaded: Cannot call ‘libzmq.dll::zmq_ctx_new’, DLL is not allowed

发表评论

电子邮件地址不会被公开。 必填项已用*标注